Bug 485239 - (EAP 4.3 CP04 FP01) Update of Seam 2 and Hibernate Annotations and Entitymanager
(EAP 4.3 CP04 FP01) Update of Seam 2 and Hibernate Annotations and Entitymanager
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: distribution (Show other bugs)
4.3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Novotny
Ondrej Skutka
:
Depends On:
Blocks: 507564
  Show dependency treegraph
 
Reported: 2009-02-12 10:36 EST by Marek Novotny
Modified: 2009-06-23 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 507564 (view as bug list)
Environment:
Last Closed: 2009-03-27 17:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Novotny 2009-02-12 10:36:24 EST
This is tracking bug for next release of FP01. Seam 2 and updates of Hibernate Annotations and Entity-Manager
Comment 2 errata-xmlrpc 2009-03-27 17:54:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0400.html

Note You need to log in before you can comment on or make changes to this bug.